.bannerWidget--227 {
    background-image: url(https://s3.amazonaws.com/grazecart/communityofthefranciscanway/images/1677170849_63f798a109dc6.jpg); 
	background-attachment: scroll; 
	background-position: 50% 50%; 
	background-repeat: no-repeat; 
    background-size: cover;
    position: relative;
    -o-background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
}

@media (max-width : 480px) {
    /* safari mobile does not support fixed */
    .bannerWidget--227 {
        background-attachment: initial;
    }
}

.bannerWidget--227::after {
    background-color: hsla(0, 0%, 0%, 0.16);
    z-index: 1;
}

.bannerWidget--227 .bannerWidget__innerContainer {
    z-index: 5;
    padding-top: 192px;
    padding-bottom: 192px;
    height: auto;
        max-width: 1600px;
    
    }

.bannerWidget--227 .bannerWidget__heading {
    letter-spacing: normal; 
    color: #ffffff; 
    max-width: 608px; 
    line-height: 1.25; 
    font-size: 48px;
    text-transform: none;
}

.bannerWidget--227 .bannerWidget__subheading {
    letter-spacing: normal; 
    color: #FFF; 
    max-width: 608px; 
    line-height: 1.25; 
    font-size: 24px;
    text-transform: none;
}.textWidget--234 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 816px;
    padding-top: 64px; 
    padding-bottom: 20px; 
    line-height: 1.75; 
    background-color: #a7d5cd;
    color: var(--text_color);
}

.textWidget--234 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--234 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.featuredProductsWidget--230 {
    background-color: #a7d5cd;
    color: var(--text_color);
    padding-top: 30px;
	padding-bottom: 64px;
}

.featuredProductsWidget--230 a {
    color: var(--link_color);
}.textWidget--237 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 640px;
    padding-top: 64px; 
    padding-bottom: 25px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--237 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--237 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.ctaButtonWidget--257 {
    background-color: #FFF; 
    padding-top:10px; 
    padding-bottom: 64px;
    
}.howItWorksWidget--226 {
    background-color: #e9ebea; 
    color: var(--text_color); 
    text-align: left; 
    padding-top: 64px; 
    padding-bottom: 40px;
}

.howItWorksWidget--226 a {
    color: var(--link_color);
}

.howItWorksWidget--226 .bullet {
    background-color: var(--brand_color); 
    color: var(--brand_color_inverted);
}.textWidget--243 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 640px;
    padding-top: 20px; 
    padding-bottom: 20px; 
    line-height: 1.75; 
    background-color: #e9ebea;
    color: var(--text_color);
}

.textWidget--243 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--243 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.ctaButtonWidget--258 {
    background-color: #e9ebea; 
    padding-top:64px; 
    padding-bottom: 64px;
    
}.dividerWidget--236 hr {
    height: 100px; 
    background-color: #ffffff;
}.textWidget--233 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 640px;
    padding-top: 64px; 
    padding-bottom: 10px; 
    line-height: 1.75; 
    background-color: #e9ebea;
    color: var(--text_color);
}

.textWidget--233 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--233 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.teamWidget--238 {
    padding-top: 10px; 
    padding-bottom: 10px;
    background-color: #e9ebea;
}
.ctaButtonWidget--260 {
    background-color: #e9ebea; 
    padding-top:10px; 
    padding-bottom: 64px;
    
}